# Generated by Django 2.2.5 on 2021-12-19 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0021_relativeprofile_avatar_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='avatar_url',
            field=models.URLField(blank=True, max_length=300, null=True),
        ),
    ]
